Activity log for bug #957169

Date Who What changed Old value New value Message
2012-03-16 17:22:37 Manuel de la Peña bug added bug
2012-03-16 17:27:20 Launchpad Janitor branch linked lp:~mandel/ubuntu-sso-client/use-qt4-webclient-backend
2012-03-16 18:39:40 Manuel de la Peña ubuntu-sso-client: status New In Progress
2012-03-19 15:44:09 Ubuntu One Auto Pilot ubuntu-sso-client: status In Progress Fix Committed
2012-03-20 16:01:34 Natalia Bidart ubuntu-sso-client/stable-3-0: milestone 2.99.91
2012-03-20 16:02:58 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/stable-3-0-update-2.99.91
2012-03-21 13:40:28 Ubuntu One Auto Pilot ubuntu-sso-client/stable-3-0: status New Fix Committed
2012-03-21 13:48:21 Natalia Bidart ubuntu-sso-client/stable-3-0: status Fix Committed Fix Released
2012-03-21 13:48:22 Natalia Bidart ubuntu-sso-client/trunk: status Fix Committed Fix Released
2012-03-21 15:03:58 Natalia Bidart bug task added ubuntu-sso-client (Ubuntu)
2012-03-21 17:00:12 Launchpad Janitor ubuntu-sso-client (Ubuntu): status New Fix Released
2012-03-21 17:10:20 Launchpad Janitor branch linked lp:ubuntu/ubuntu-sso-client